
.block-page-container.width-sidebar{
    width: 100vw;
    min-height: 70vh;
    margin: 0;
    display: flex;
    flex-direction: column;
    padding-right: 40vw;
    position: relative;
    right: 0;
    box-sizing: border-box;
    padding-left: 20vw;
}
.no-slider .block-page-container.width-sidebar .aside-menu{
    top: 0;
}
.block-page-container.widthout-sidebar{
    max-width: var(--wrapper);
    width: 40vw;
    margin: 0 auto;
}
.block-page-container .aside-menu{
    position: absolute;
    right:0;
    width: 35vw;
    top: -120px;
    z-index: 8;
}

.block-page-container .aside-menu .aside-title{
    font-weight: 400;
    font-family: var(--font-headings);
    font-size: 30px;
    line-height: 35px;
    color: #fff;
    padding:30px 25px 20px;
    background: var(--primary);
}

.block-page-container .aside-menu .aside-block{
    background: var(--primary);
    padding: 25px;
}
.block-page-container .aside-menu .aside-block .menu-list-aside{
    width: 50%;
    margin-bottom: 17px;
    position: relative;
}
.block-page-container .aside-menu .parrent-aside{
    font-weight: 400;
    font-size: 17px;
    line-height: 22px;
    color: #fff;
    width: 100%;
    display: block;
}



.block-page-container .aside-menu .parrent-aside:before{
    content: "";
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    height: 1px;
    display: block;
    margin-top: 10px;
    margin-bottom: -10px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    position: absolute;
    bottom: 0;
}
.block-page-container .aside-menu .parrent-aside:after{
    content: "";
    background-color: var(--secondary);
    width: 0%;
    height: 1px;
    display: block;
    margin-top: 10px;
    margin-bottom: -10px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    position: absolute;
    bottom: 0;
}
.block-page-container .aside-menu .parrent-box:hover .parrent-aside:after,
.block-page-container .aside-menu .parrent-box.active .parrent-aside:after{
    width: 100%;
    height: 1px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.block-page-container .aside-menu .menu-list-aside .childs-menu{
    margin-top: 17px;
    display: none;

}

.block-page-container .aside-menu .child-aside{
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    display: block;
    margin-bottom: 17px;
    position: relative;
}
.block-page-container .aside-menu .child-aside:before{
    content: "";
    background-color: #1A1B1F;
    width: 100%;
    height: 1px;
    display: block;
    margin-top: 10px;
    margin-bottom: -10px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    position: absolute;
    bottom: 0;
    display: none;
}
.block-page-container .aside-menu .child-aside:after{
    content: "";
    background-color: var(--primary);
    width: 0%;
    height: 1px;
    display: block;
    margin-top: 10px;
    margin-bottom: -10px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    position: absolute;
    bottom: 0;
    display: none;
}
.block-page-container .aside-menu .child-aside:hover{
    opacity: 0.8;
}
.block-page-container .aside-menu .child-aside:hover:after{
    width: 100%;
    height: 3px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.block-page-container .aside-menu .child-aside .child-minus{
    display: inline-block;
    margin-right: 5px;
    background: url(../../../assets/images/liarrow.svg) no-repeat left center;
    width: auto;
    height: 13px;
    margin-right: 5px;
}
.block-page-container .aside-menu .parrent-box{
    position: relative;
}
.block-page-container .aside-menu .parrent-box .trigger-submenu{
    position: absolute;
    right: 0;
    top: 7px;
    cursor: pointer;
    font-size: 12px;
    line-height: 12px;
    color: #fff;
}
.block-page-container .aside-menu .parrent-box .trigger-submenu .fa-plus{
    display: block
}
.block-page-container .aside-menu .parrent-box .trigger-submenu .fa-minus{
    display: none
}
.block-page-container .aside-menu .active .parrent-box .trigger-submenu .fa-plus{
    display: none
}
.block-page-container .aside-menu .active .parrent-box .trigger-submenu .fa-minus{
    display: block
}
@media only screen and (max-width: 1600px) {
    .block-page-container.widthout-sidebar {
        width: 60vw;
    }
}
@media only screen and (max-width: 1400px) {
    .width-sidebar .block-page-container .wrapper{
        padding: 0;
    }

}

@media only screen and (max-width: 1200px) {
    .block-page-container.widthout-sidebar,
    .block-page-container.width-sidebar{
        padding: 0 5vw
    }
    .block-page-container.widthout-sidebar {
        width: 100%;
    }
    .block-page-container{
        width: 100vw;
        margin-top: 0;
        box-sizing: border-box;
        padding: 40px 5vw 0;
    }
    .block-page-container .title-page{
        font-size: 3.5rem;
        line-height: 3.4rem;
    }

    .width-sidebar .main-wrapper .wrapper {
        display: flex;
        flex-direction: column-reverse;
    }
    .width-sidebar .main-wrapper  .pagegallery-section .wrapper {

        flex-direction: column;
    }
    .block-page-container .aside-menu {
        position: relative;
        right: 0;
        width: 100%;
        top: 0;
        z-index: 8;
        left: 0;
    }
    .aside-block{
        display: none;
    }
    .block-page-container .aside-menu .aside-block .menu-list-aside {
        width: 100%;
    }
    .share-box a.facebook{
        border: none;
    }
    .block-page-container .aside-menu .aside-title{
        color: #fff;
        padding: 20px 50px;
        background: #1A1B1F;
        font-size: 1.8rem;
        line-height: 2.1rem;
    }
    .block-page-container .aside-menu .aside-title:before{
        font-family: "Font Awesome 5 Pro";
        font-weight: 300;
        content:"\f03a";
        display: block;
        width: 20px;
        height: 20px;
        background-color: transparent;
        margin-bottom: 0;
        position: absolute;
        top: 20px;
        left: 20px;

    }

    .block-page-container .aside-menu .aside-title:after{
        font-family: "Font Awesome 5 Pro";
        font-weight: 300;
        content: "\f067";
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 20px;
        right: 20px;
    }
    .block-page-container .aside-menu .aside-title.active:after{
        content: "\f068";
    }
}
@media only screen and (max-width: 800px) {
    .block-page-container h1 {
        font-size: 40px ;
    }
    .block-page-container h2 {
        font-size: 36px;
    }
    .block-page-container h3 {
        font-size: 32px;
    }
    .block-page-container h4 {
        font-size: 26px;
    }
    .block-page-container h5 {
        font-size: 19px;
    }
    .block-page-container h6 {
        font-size: 18px;
    }
}